// 通过基础数据字符串输入一对多过滤---后台公式
export default {
    execute:function(){
        console.log("进入通过基础数据字符串输入一对多过滤---后台公式");
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}